Subject: Commonplace

From: [email-masked] (Natalie Glance)
Date: Mon, 4 Apr 1994 15:33:03 PDT

>From _The Writing Life_ by Annie Dillard, Ch. 5

Why are we reading, if not in hope of beauty laid bare, life
heightened and its deepest mystery probed? . . . . Why are we reading
if not in hope that the writer will magnify and dramatize our days,
will illuminate and inspire us with wisdom, courage, and the
possibility of meaningfulness, and will press upon our minds the
deepest mysteries, so that we may feel again their majesty and power?
What do we ever know that is higher than that power which, from time
to time, seizes our lives, and reveals us startlingly to ourselves as
creatures set down here bewildered?  Why does death so catch us by
surprise, and why love?  We still and always want waking.  We should
amass half dressed in long lines like tribesmen and shake gourds at
each other, to wake up; instead we watch television and miss the show.

---------------------------------------------

Natalie Glance
[email-masked]